<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.6037</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.3652</MDI>
      <MDI key="STATISTICS_MEAN">12.9039</MDI>
      <MDI key="STATISTICS_STDDEV">4.9396</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
